Subject: add my new email

From: [email-masked]
Date: Mon, 31 Oct 2011 23:38:54 -0400 (EDT)

How goes it. I was messing around on the net and found this... found where 
you can pick any team and earn a NFL Jersey. no joke there only giving out!! 
76 NFL Jerseys. hurry up and get yours!! this is where you need to go! 
http://sayabit.com/dbayoh</HTML>